[view]
ConfigItems=ZDSOFT,ZDCODEAUTO,ZDREMARK,ZDGKMC,ZDGKPLXR,ZDGKPHONE,ZDGKSHUIHAO,ZDINCOMP,ZDINSHUIHAO,ZDINPHONE,ZDINCONTACTOR,ZDINADDR,ZDINBANK,ZDINBANKACCT,ZDHUOHAO1,ZDHUOHAO2,ZDHUOHAO3,ZDHUOHAO4,ZDHUOHAO5,ZDSFNR1,ZDSFNR2,ZDSFNR3,ZDSFNR4,ZDSFNR5,ZDDW1,ZDDW2,ZDDW3,ZDDW4,ZDDW5,ZDSL1,ZDSL2,ZDSL3,ZDSL4,ZDSL5,ZDDJ1,ZDDJ2,ZDDJ3,ZDDJ4,ZDDJ5,ZDJE1,ZDJE2,ZDJE3,ZDJE4,ZDJE5,ZDGUIGE1,ZDGUIGE2,ZDGUIGE3,ZDGUIGE4,ZDGUIGE5,ZDYY6,ZDQW6,ZDBW6,ZDSW6,ZDWY6,ZDQY6,ZDBY6,ZDSY6,ZDY6,ZDJ6,ZDF6,ZDYY5,ZDSY5,ZDY5,ZDJ5,ZDF5,ZDYY4,ZDSY4,ZDY4,ZDJ4,ZDF4,ZDYY3,ZDSY3,ZDY3,ZDJ3,ZDF3,ZDYY2,ZDSY2,ZDY2,ZDJ2,ZDF2,ZDYY1,ZDSY1,ZDY1,ZDJ1,ZDF1,KPREN,SKREN,ZDDXYY,ZDDXQW,ZDDXBW,ZDDXSW,ZDDXWY,ZDDXQY,ZDDXBY,ZDDXSY,ZDDXY,ZDDXJ,ZDDXF,LBHUOHAO,LBAMOUNT,LBJE,LBUNIT,LBPRICE,LBGUIGE,LBGOODNAME,ZDDEF1,ZDDEF2,ZDDEF3,ZDDEF4,ZDDEF5,ZDDEF6,ZDDEF7,ZDDEF8,ZDDEF9,ZDDEF10,DEFCHECK0,DEFCHECK1,DEFCHECK2,DEFCHECK3,DEFCHECK4,DEFCHECK5,ZDBW3,ZDSW1,ZDBW5,ZDBW4,ZDSW2,ZDBW2,ZDBW1,ZDSW3,ZDQW4,ZDWY3,ZDQW3,ZDQW2,ZDQW5,ZDQY3,ZDBY5,ZDBY4,ZDBY3,ZDBY2,ZDBY1,ZDWY1,ZDQY4,ZDSW4,ZDQY2,ZDQY1,ZDWY5,ZDWY4,ZDWY2,ZDSW5,ZDQY5,ZDQW1,CGSFNR1,CGSFNR2,CGSFNR3,CGSFNR4,CGSFNR5,CGJE1,CGJE2,CGJE3,CGJE4,CGJE5,CGHJJE,CGNIANYUERI,CGSKREN,CGDEF1,CGDEF2,CGDEF3,CGGKMC,ZDPJBH,ZDFPDM,SHPSKR,SHPHKR,SELDATE,ZDNIAN,ZDRI,ZDYUE,ZDJEDX,ZDHJJE,ZDNIANYUERI,
[viewx]
ZDCODEAUTO.x=155
SHPSKR.x=149
SELDATE.x=399
ZDDEF2.x=207
ZDDEF1.x=207
ZDDJ1.x=247
ZDDJ2.x=247
ZDDJ3.x=247
ZDDJ4.x=247
ZDSL1.x=384
ZDSL2.x=384
ZDSL3.x=384
ZDSL4.x=384
ZDNIANYUERI.x=297
ZDGKMC.x=228
ZDNIAN.x=0
ZDYUE.x=0
ZDRI.x=0
ZDSFNR1.x=56
ZDJE1.x=532
ZDSFNR2.x=56
ZDJE2.x=532
ZDSFNR3.x=56
ZDJE3.x=532
ZDSFNR4.x=56
ZDBZ.x=0
ZDJEDX.x=165
KPREN.x=525
SKREN.x=527
ZDJE4.x=532
ZDDEF5.x=155
ZDDEF4.x=202
ZDDEF3.x=177
ZDHJJE.x=163
[viewy]
ZDCODEAUTO.y=728
SHPSKR.y=456
SELDATE.y=431
ZDDEF2.y=325
ZDDEF1.y=290
ZDDJ1.y=506
ZDDJ2.y=540
ZDDJ3.y=575
ZDDJ4.y=607
ZDSL1.y=506
ZDSL2.y=540
ZDSL3.y=575
ZDSL4.y=608
ZDNIANYUERI.y=432
ZDGKMC.y=456
ZDNIAN.y=81
ZDYUE.y=81
ZDRI.y=81
ZDSFNR1.y=505
ZDJE1.y=505
ZDSFNR2.y=540
ZDJE2.y=538
ZDSFNR3.y=574
ZDJE3.y=575
ZDSFNR4.y=607
ZDBZ.y=191
ZDJEDX.y=684
KPREN.y=326
SKREN.y=323
ZDJE4.y=607
ZDDEF5.y=728
ZDDEF4.y=395
ZDDEF3.y=360
ZDHJJE.y=655
[viewh]
ZDCODEAUTO.h=19
SHPSKR.h=19
SELDATE.h=19
ZDDEF2.h=19
ZDDEF1.h=19
ZDDJ1.h=19
ZDDJ2.h=19
ZDDJ3.h=19
ZDDJ4.h=19
ZDSL1.h=19
ZDSL2.h=19
ZDSL3.h=19
ZDSL4.h=19
ZDNIANYUERI.h=19
ZDGKMC.h=19
ZDNIAN.h=19
ZDYUE.h=18
ZDRI.h=19
ZDSFNR1.h=19
ZDJE1.h=19
ZDSFNR2.h=19
ZDJE2.h=19
ZDSFNR3.h=19
ZDJE3.h=19
ZDSFNR4.h=19
ZDBZ.h=38
ZDJEDX.h=24
KPREN.h=20
SKREN.h=20
ZDJE4.h=19
ZDDEF5.h=19
ZDDEF4.h=19
ZDDEF3.h=19
ZDHJJE.h=20
[vieww]
ZDCODEAUTO.w=244
SHPSKR.w=77
SELDATE.w=22
ZDDEF2.w=152
ZDDEF1.w=170
ZDDJ1.w=102
ZDDJ2.w=101
ZDDJ3.w=101
ZDDJ4.w=101
ZDSL1.w=105
ZDSL2.w=105
ZDSL3.w=106
ZDSL4.w=106
ZDNIANYUERI.w=103
ZDGKMC.w=349
ZDNIAN.w=38
ZDYUE.w=29
ZDRI.w=28
ZDSFNR1.w=163
ZDJE1.w=106
ZDSFNR2.w=163
ZDJE2.w=106
ZDSFNR3.w=164
ZDJE3.w=106
ZDSFNR4.w=164
ZDBZ.w=81
ZDJEDX.w=386
KPREN.w=78
SKREN.w=95
ZDJE4.w=106
ZDDEF5.w=244
ZDDEF4.w=229
ZDDEF3.w=287
ZDHJJE.w=150
[viewv]
ZDCODEAUTO.v=1
SHPSKR.v=1
SELDATE.v=1
ZDDEF2.v=1
ZDDEF1.v=1
ZDDJ1.v=1
ZDDJ2.v=1
ZDDJ3.v=1
ZDDJ4.v=1
ZDSL1.v=1
ZDSL2.v=1
ZDSL3.v=1
ZDSL4.v=1
ZDNIANYUERI.v=1
ZDGKMC.v=1
ZDNIAN.v=0
ZDYUE.v=0
ZDRI.v=0
ZDSFNR1.v=1
ZDJE1.v=1
ZDSFNR2.v=1
ZDJE2.v=1
ZDSFNR3.v=1
ZDJE3.v=1
ZDSFNR4.v=1
ZDBZ.v=0
ZDJEDX.v=1
KPREN.v=1
SKREN.v=0
ZDJE4.v=1
ZDDEF5.v=0
ZDDEF4.v=1
ZDDEF3.v=1
ZDHJJE.v=1
[viewdv]
ZDCODEAUTO.dv=
SHPSKR.dv=
SELDATE.dv=
ZDDEF2.dv=
ZDDEF1.dv=
ZDDJ1.dv=
ZDDJ2.dv=
ZDDJ3.dv=
ZDDJ4.dv=
ZDSL1.dv=
ZDSL2.dv=
ZDSL3.dv=
ZDSL4.dv=
ZDNIANYUERI.dv=
ZDGKMC.dv=
ZDNIAN.dv=
ZDYUE.dv=
ZDRI.dv=
ZDSFNR1.dv=
ZDJE1.dv=
ZDSFNR2.dv=
ZDJE2.dv=
ZDSFNR3.dv=
ZDJE3.dv=
ZDSFNR4.dv=
ZDBZ.dv=
ZDJEDX.dv=
KPREN.dv=
SKREN.dv=
ZDJE4.dv=
ZDDEF5.dv=
ZDDEF4.dv=
ZDDEF3.dv=
ZDHJJE.dv=
